.tooltip-facilities {
	position: relative;
	display: inline-block;
}
.tooltip-facilities .facility-text {
	padding: 10px;
	visibility: hidden;
	width: auto;
	min-width: 100px;
	background-color: #1763af;
	color: #fff;
	text-align: center;
	padding: 5px 5px 5px 5px;
	border-radius: 6px;
	font-size: 14px;
	position: absolute;
	z-index: 1;
	transition: opacity 0.3s;
	margin-top: 10px;
}
.tooltip-facilities:hover .facility-text {
	visibility: visible;
}
.tooltip-facility-top::after {
	content: "";
	position: absolute;
	bottom: 100%;
	left: 10%;
	margin-left: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: transparent transparent #1763af transparent;
	margin-bottom: 2px;
}